{
  "title" : "Wireless Microphones",
  "text" : "Reveal 1\n+4 Hacking to all players\n+3 Infiltrating to all players",
  "flavourText" : "/* I could stay up all night listening to people who are unaware of being recorded. */",
  "copies" : 1,
  "blockCost" : 2,
  "encounterCost" : 1
}
